wechat:
  pay:
    v3:
      #  应用appId 必填
      app-id: xxxxxxxx
      #  api 密钥 必填
      app-secret: xxxxxxxxxxx
      #  api v3 密钥 必填
      app-v3-secret: xxxxxxxx
      #  微信支付商户号 必填
      mch-id: xxxxxxx
      #  合作商 选填
      partner-key:
      #  商户服务器域名 用于回调  需要放开回调接口的安全策略 必填
      domain: https://xxxx.xxx.com
      #  商户 api 证书 必填
      cert-path: apiclient_cert.p12